﻿.w-container{max-width:1100px;} 

.container-header {
  padding-top: 25px;
  padding-bottom: 25px;
}

.box-barra-conteudo {
  padding-top: 20px;
  padding-bottom: 20px;
}

.text-telefone {
  margin-right: 5px;
  padding-top: 8px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-weight: 500;
  letter-spacing: -0.3px;
}

.text-telefone.cinza {
  color: #737276;
}

.box-icone-telefone {
  margin-right: 5px;
  padding-top: 6px;
  float: left;
}

.form-rastreamento {
  text-align: right;
}

.label-form-rastreamento {
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 0px;
  padding-top: 8px;
  float: none;
  font-family: Montserrat, sans-serif;
  color: #f08300;
  font-weight: 500;
}

.input-rastreamento {
  position: static;
  display: inline-block;
  width: 150px;
  margin-right: 10px;
  margin-bottom: 0px;
  float: none;
  border: 1px solid #d9d9d9;
  border-radius: 6px;
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #adadad;
  font-size: 12px;
}

.btn-enviar {
  border-radius: 6px;
  background-color: #f08300;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
}

.btn-enviar:hover {
  background-color: #004586;
}

.navbar {
  background-color: transparent;
}

.content-barra-contato {
  border-bottom: 1px solid #e5e5e5;
}

.form-block-rastreamento {
  margin-bottom: 0px;
}

.nav-menu {
  margin-top: 10px;
  float: left;
}

.navlink {
  padding-right: 12px;
  padding-left: 12px;
  border-bottom: 3px solid #fff;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-weight: 500;
  letter-spacing: -0.3px;
}

.navlink:hover {
  border-bottom: 3px solid #004586;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #f08300;
}

.navlink.w--current {
  border-bottom-color: #fff;
  color: #f08300;
}

.box-telefone-nav {
  padding-top: 20px;
}

.container-slider {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  text-align: center;
}

.slider-home {
  width: 1260px;
  height: 480px;
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
}

.mask-slider {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 50px;
}

.slide-01 {
  background-color: #f08300;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.box-conteudo-slider {
  margin-top: 120px;
}

.h1-slider {
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 42px;
  font-weight: 700;
  text-transform: uppercase;
}

.arrow-slide {
  display: none;
}

.p-slider {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
}

.btn-slider {
  padding-right: 25px;
  padding-left: 25px;
  border: 1px solid #004586;
  border-radius: 30px;
  background-color: #004586;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.btn-slider:hover {
  border: 1px solid #fff;
  background-color: transparent;
}

.content-geral {
  margin-top: 100px;
  margin-bottom: 100px;
}

.h1-azul {
  margin-bottom: 15px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 32px;
  line-height: 38px;
  text-transform: uppercase;
}

.barra-h1-laranja {
  width: 70px;
  height: 5px;
  border-radius: 30px;
  background-color: #f08300;
}

.box-titulo {
  margin-bottom: 20px;
}

.p {
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 13px;
}

.p.center {
  text-align: center;
}

.p.justificado {
  text-align: justify;
}

.btn-saiba-mais {
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 30px;
  background-color: #f08300;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
}

.btn-saiba-mais:hover {
  background-color: #004586;
}

.container-servicos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.box-icone-servicos {
  padding-top: 60px;
  padding-right: 50px;
  padding-bottom: 60px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 50px;
  background-color: #004586;
}

.coluna-servicos {
  padding-right: 0px;
  padding-left: 0px;
}

.box-conteudo-servicos-left {
  width: 700px;
  float: right;
  background-color: transparent;
}

.box-coluna-servicos-esq {
  width: 60%;
  float: left;
}

.box-coluna-servicos-dir {
  width: 35%;
  margin-left: 5%;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.icone-servicos {
  margin-bottom: 10px;
}

.h2-titulo-servicos {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}

.p-servicos {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
}

.box-icones-servicos {
  margin-bottom: 30px;
}

.box-texto-servicos {
  width: 310px;
}

.content-noticias {
  margin-top: 100px;
  margin-bottom: 100px;
}

.box-titulo-center {
  margin-bottom: 30px;
  text-align: center;
}

.barra-h1-laranja-center {
  width: 70px;
  height: 5px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 30px;
  background-color: #f08300;
}

.box-thumb-noticias {
  margin-top: 40px;
}

.thumb-noticia {
  overflow: hidden;
  height: 170px;
  border-radius: 4px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.link-thumb-noticia {
  display: block;
  margin-bottom: 15px;
}

.h3-titulo-noticia {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.p-link-noticia {
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 13px;
  text-align: left;
}

.p-link-noticia.center {
  text-align: center;
}

.btn-mais-noticias {
  padding-right: 30px;
  padding-left: 30px;
  border-radius: 30px;
  background-color: #f08300;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.btn-mais-noticias:hover {
  background-color: #004586;
}

.box-botao-noticias {
  margin-top: 30px;
  text-align: center;
}

.box-container-footer {
  width: 1260px;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  border-radius: 10px 60px 10px 10px;
  background-color: #004586;
}

.container-footer {
  background-color: transparent;
}

.box-links-footer {
  margin-top: 0px;
  margin-bottom: 30px;
}

.link-spmac {
  margin-bottom: 15px;
}

.p-footer {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 14px;
}

.p-footer.center {
  text-align: center;
}

.h3-titulo-footer {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
}

.list-link-footer {
  padding-bottom: 3px;
}

.link-menu-footer {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  text-decoration: none;
}

.box-icones-redes {
  margin-right: 10px;
  float: left;
}

.box-endereco-footer {
  padding-top: 30px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.13);
}

.p-texto-footer {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
}

.p-texto-footer.center {
  text-align: center;
}

.box-icone-telefone-footer {
  margin-right: 10px;
  float: left;
}

.box-texto-tefefone {
  margin-right: 10px;
  float: left;
}

.box-copy-footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-copy {
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 11px;
}

.p-copy.center {
  text-align: center;
}

.link-bwca {
  float: right;
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
}

.link-bwca:hover {
  color: #f08300;
}

.container-banner-interno {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  text-align: center;
}

.box-banner-interno {
  overflow: hidden;
  width: 1260px;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 50px;
  background-image: url('../images/bg-banner-interno.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container-conteudo-banner {
  margin-top: 70px;
}

.h1-banner-interno {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  text-align: left;
  text-transform: none;
}

.p-banner-interno {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}

.content-missao {
  margin-bottom: 100px;
}

.container-missao {
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.box-missao {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1260px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 50px;
  background-color: #f08300;
}

.box-icone-missao {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  margin-top: 20px;
  margin-bottom: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.h2-titulo-missao {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 500;
  text-align: center;
}

.p-missao {
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.content-certificados {
  margin-top: 100px;
  margin-bottom: 100px;
}

.icone-certificados {
  margin-bottom: 15px;
}

.link-certificados {
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
}

.box-link-certificados {
  text-align: center;
}

.h2-azul {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 24px;
  line-height: 32px;
  text-transform: uppercase;
}

.h3-azul {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 18px;
  line-height: 24px;
}

.input-form {
  position: static;
  border: 1px solid #bababa;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-weight: 400;
  cursor: default;
  white-space: normal;
}

.btn-enviar-contato {
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 30px;
  background-color: #f08300;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 500;
}

.btn-enviar-contato:hover {
  background-color: #004586;
}

.text-area-form {
  min-height: 100px;
  border: 1px solid #bababa;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
  font-family: Montserrat, sans-serif;
  color: #737276;
}

.content-endereco {
  margin-top: 100px;
  margin-bottom: 100px;
}

.box-mapa {
  overflow: hidden;
  min-height: 300px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 50px;
  background-color: #737276;
}

.marginright {
  margin-right: 7px;
}

.marginleft {
  margin-left: 6px;
}

.label-cotacao {
  margin-top: 20px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
}

.marginleftright {
  margin-right: 7px;
  margin-left: 7px;
}

.thumb-noticia-interno {
  overflow: hidden;
  width: 100%;
  height: 100px;
  border-radius: 4px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.link-thumb-noticia-interno {
  display: block;
  margin-right: 15px;
  margin-bottom: 30px;
  float: none;
}

.chamada-noticia-interno {
  padding-top: 10px;
  float: none;
}

.barra-h1-laranja-cotacao {
  width: 50px;
  height: 3px;
  margin-bottom: 20px;
  border-radius: 30px;
  background-color: #f08300;
}

.h1-titulo-noticia {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #004586;
  font-size: 26px;
  line-height: 32px;
  text-transform: none;
}

.h2-data-noticia {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  color: #f08300;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}

.barra-h1-laranja-noticia {
  width: 70px;
  height: 5px;
  margin-bottom: 15px;
  border-radius: 30px;
  background-color: #f08300;
}

.thumb-noticia-interno-grande {
  overflow: hidden;
  width: 100%;
  height: 400px;
  border-radius: 4px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.p-descricao-noticia {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 13px;
  text-align: justify;
}

.p-descricao-noticia.center {
  text-align: center;
}

.p-fonte-noticia {
  font-family: Montserrat, sans-serif;
  color: #737276;
  font-size: 13px;
  font-weight: 700;
  text-align: justify;
}

.p-fonte-noticia.center {
  text-align: center;
}

.btn-voltar {
  margin-top: 15px;
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 30px;
  background-color: #f08300;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
}

.btn-voltar:hover {
  background-color: #004586;
}

.link-noticia {
  margin-top: 15px;
  text-decoration: none;
}

.hr {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #e7e7e7;
}

.box-foto-servico {
  padding-top: 70px;
}

.box-foto-sobre {
  padding-top: 160px;
}

.content-atuacao {
  margin-top: 100px;
  margin-bottom: 100px;
}

.content-monitoramento {
  margin-top: 100px;
  margin-bottom: 100px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f0f0f0;
}

.content-seguro {
  margin-top: 100px;
  margin-bottom: 100px;
}

.box-foto-home {
  overflow: hidden;
  border-radius: 4px;
}

.slider-noticias {
  min-height: 500px;
  background-color: transparent;
}

.slide-nav-noticias {
  display: none;
}

.slide-noticias {
  background-image: url('../images/thumb-noticia.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

@media (max-width: 991px) {
  .box-telefone {
    margin-bottom: 15px;
    text-align: left;
  }
  .text-telefone {
    display: inline-block;
    float: none;
  }
  .box-icone-telefone {
    display: inline-block;
    float: none;
  }
  .form-rastreamento {
    text-align: left;
  }
  .nav-menu {
    background-color: #fff;
  }
  .navlink {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-color: #e9e9e9;
  }
  .navlink:hover {
    border-bottom-width: 1px;
  }
  .box-telefone-nav {
    display: none;
  }
  .slider-home {
    width: 95%;
    height: 300px;
  }
  .slide-01 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .box-conteudo-slider {
    margin-top: 40px;
  }
  .h1-slider {
    font-size: 28px;
    line-height: 34px;
  }
  .p-slider {
    font-size: 14px;
    line-height: 18px;
  }
  .content-geral {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .h1-azul {
    font-size: 28px;
    line-height: 32px;
  }
  .box-icone-servicos {
    padding-right: 30px;
    padding-left: 10px;
  }
  .box-conteudo-servicos-left {
    width: 100%;
  }
  .box-coluna-servicos-esq {
    width: 50%;
  }
  .box-coluna-servicos-dir {
    width: 45%;
  }
  .box-container-footer {
    width: 95%;
    padding: 50px 20px;
  }
  .box-icone-telefone-footer {
    margin-right: 5px;
  }
  .menu-button {
    margin-top: 7px;
    padding: 15px;
    color: #f08300;
  }
  .menu-button.w--open {
    background-color: #f08300;
  }
  .box-banner-interno {
    width: 95%;
    height: 150px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .container-conteudo-banner {
    margin-top: 45px;
  }
  .h1-banner-interno {
    font-size: 28px;
    line-height: 34px;
  }
  .p-banner-interno {
    font-size: 14px;
    line-height: 18px;
  }
  .box-missao {
    width: 95%;
    padding-right: 20px;
    padding-left: 20px;
  }
  .content-certificados {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .h2-azul {
    font-size: 28px;
    line-height: 32px;
  }
  .h1-titulo-noticia {
    font-size: 28px;
    line-height: 32px;
  }
  .box-foto-servico {
    padding-top: 130px;
  }
}

@media (max-width: 767px) {
  .container-header {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .box-telefone {
    margin-bottom: 0px;
  }
  .input-rastreamento {
    width: 90px;
  }
  .form-block-rastreamento {
    display: none;
  }
  .nav-menu {
    margin-top: 10px;
    border-top: 1px solid #e9e9e9;
  }
  .slide-01 {
    background-position: 0% 50%;
  }
  .content-geral {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .container-servicos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .box-coluna-servicos-esq {
    width: 95%;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
  .box-coluna-servicos-dir {
    width: 90%;
    margin-top: 40px;
    margin-left: 0%;
  }
  .box-texto-servicos {
    width: 100%;
  }
  .thumb-noticia {
    height: 300px;
  }
  .p-footer {
    margin-bottom: 20px;
  }
  .box-banner-interno {
    height: 130px;
  }
  .container-conteudo-banner {
    margin-top: 35px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .container-missao {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .box-missao {
    width: 95%;
  }
  .content-certificados {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .icone-certificados {
    clear: both;
  }
  .link-certificados {
    display: block;
    font-size: 14px;
  }
  .box-link-certificados {
    margin-bottom: 20px;
  }
  .content-endereco {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .box-mapa {
    margin-top: 30px;
  }
  .marginright {
    margin-right: 0px;
  }
  .marginleft {
    margin-left: 0px;
  }
  .marginleftright {
    margin-left: 0px;
  }
  .thumb-noticia-interno {
    height: 350px;
  }
  .link-thumb-noticia-interno {
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .chamada-noticia-interno {
    margin-bottom: 30px;
  }
  .thumb-noticia-interno-grande {
    height: 240px;
  }
  .box-foto-sobre {
    padding-top: 0px;
  }
  .content-atuacao {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .content-monitoramento {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .container-monitoramento {
    padding-right: 10px;
    padding-left: 10px;
  }
  .content-seguro {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .container-seguro {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 479px) {
  .box-container-footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .link-bwca {
    float: left;
  }
  .brand {
    margin-top: 10px;
  }
  .link-certificados {
    font-size: 12px;
    line-height: 14px;
  }
  .thumb-noticia-interno {
    height: 250px;
  }
  .thumb-noticia-interno-grande {
    height: 200px;
  }
  
  .slider-noticias {
    min-height: 300px;
  }
}

